/* General styles */

body {
  padding: 0;
  margin: 0;
  background-image: linear-gradient(to top, #9089CE 0%, #50C56B 100%);
  background-color: #cccccc;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  color: #454545;
  font-size: 62.5%;
  font-family: Arial, Candara, Tahoma, Verdana, Helvetica, sans-serif;

}

.clear { clear: both; }

a {
  text-decoration: none;
  text-shadow: 0.2px 0.2px 0.7px #1C6EA4;
  color: inherit;
}

a img { border: none; }

.float-right {
  float:right;
}

/* Layout */
#container {
  background: #b7f4e7 url(../img/container-bg.png) repeat-y;
  width: 960px;
  margin: 0 auto;
  position: relative;
}

#right-column {
  width: 250px;
  position: absolute;
  height: 1%; /* fixed for IE, although doesn't seem to work */
  right: 0px;
  left: 680px;
  top:0px
  background-color: #20b2aa   ;
}

#right-column img { display: block; }

h1 {
  margin: 0;
  text-indent: -9999px;
  background: #20b2aa  url(../img/h1_logo.png) 10px 30px no-repeat;
  height: 140px;
}

/* reset lists */
#top-menu, #right-menu, #right-menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

/* top menu */
#top-menu {
   list-style-type:none;  
    margin:0;  
    padding:0;  
    height:30px;  
    background-color:#663399;  
    font-family:Arial, Candara, Tahoma, Verdana, Helvetica, sans-serif;  
    font-size:1.27em;  
} 

#top-menu li {
   float:left;  
    height:30px;  
    line-height:27px;
  
}

#top-menu li:hover { background: url(../img/menu_bg_hover.gif) bottom left no-repeat; }
#top-menu li.selected { background: url(../img/menu_bg_selected.gif) bottom left no-repeat; }

#top-menu li a {
   display:block;  
    padding:0 25px;  
    color:#bfff00;  
   text-decoration: none;

}

#top-menu li a:hover {  
    background-color:#900;  
    text-decoration:none; 

}  


#top-menu li:first-child a {
  border: none;
  padding-left: 14px;
}

#top-menu-home { background-image: url(); }
#top-menu-contact { background-image: url(); }
#top-menu-cv { background-image: url(); }
#top-menu-private-practice { background-image: url(); }
#top-menu-sitemap { background-image: url(); }
#top-menu-lang-en { background-image: url(); }
#top-menu-lang-el { background-image: url(); }

/* right menu */
#right-menu {
  margin-top: 0px;
}

#right-menu li {
	display: block;
	float: left;
	width: 100%;
}

#right-menu li a {
  display: block;
  padding: 11px 25px;
  margin: 2px 0;
  font-family: Arial, Candara, Tahoma, Verdana, Helvetica, sans-serif; 
  font-size: 1.5em;
  color: #6120b2;
  background-color: #20b2aa;
}

#right-menu li a:hover { color: #000; }

#right-menu ul li a {
  padding: 3px 10px 5px 50px;
  margin: 0;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.4em;
  color: #000;
  background: #aae1f0 url(../img/menu-arrows.png) 32px 52% no-repeat;
}

#right-menu ul li a:hover { color: #00a2bf; }

/* telephone */
#telephone {
  width: 220px;
  height: 18px;
  margin: 40px auto 20px;
  background: url(../img/telephone-bar.png) no-repeat;
}

#telephone div {
  float: left;
  text-align: center;
  padding: 3px 0;
}

#telephone div#t-appt {
  width: 100px;
}

#telephone div#t-num {
  width: 120px;
  color: #b7f4e7;
}

/* content */
#content {
  padding: 20px;
  margin-right: 320px;
  font-size: 1.2em; /* fonts are 12px from now on */
  line-height: 1.5;
}

#content h2 {
  width:500px;
}

#content a { color: #454454; }
#content a:hover { color: #00A2BF; text-decoration: underline; }

#content p {  }

h2 {
  font-family: Cambria, Georgia, "Times New Roman", serif;
  font-size: 2.4em;
  font-weight: normal;
  margin: 0 0 0.5em 0;
}

blockquote {
  width: 400px;
  margin: 2em auto;
  background: url(../img/lquote.gif) top left no-repeat;
}

blockquote p {
  background: url(../img/rquote.gif) bottom right no-repeat;
  font-family: Cambria, Georgia, "Times New Roman", serif;
  font-size: 1.5em;
  padding: 0 25px;
  width: 350px;
  line-height: 1.4em;
}

.news { width: 600px; }

/* news */
h3.news-title {
  margin: 1.5em 0 1em;
  text-indent: -9999px;
  height: 40px;
  background: url(../img/news-heading.png) no-repeat;
  position:relative;
  z-index:1;
}

.news-item {
  width: 270px;
  float: left;
  padding: 15px 5px 15px 10px;
}

.news-item.odd {
  margin-right: 10px;
  clear: left;
}

.news-item.even {
  margin-left: 10px;
}

.news-item.bordered {
  border-top: 1px dashed #d3d3ee;
}

.news-item h4 {
  font-size: 0.9em;
  float: left;
  margin: 0 0 10px 0;
  padding-left: 20px;
  background: url(../img/news-bullet.png) left center no-repeat;
}

.news-item .date {
  color: #6eaec9;
  font-family: Candara, Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  margin-left: 0.5em;
  font-size: 1.2em;
}

.news-item p {
  clear: left;
  margin: 0;
}

.cols1 { width: 186px; }
.cols2 { width: 372px; }
.cols3 { width: 558px; }

.three-per-row { margin-left: 20px; }
.two-per-row { margin-left: 110px; }

.thumbnails { text-align: center; }

.thumbnails a {
  padding: 2px;
  border: 1px solid #e0e0e0;
  background-color: #fff;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  margin: 10px;
}

.thumbnails img { display: block; }

#contact-info {
	text-align: left;
}

#contact-form label, #contact-form input, #contact-form textarea {
	float: left;
	display: block;
	padding: 2px;
	margin: 2px 0;
}

#contact-form input, #contact-form textarea { width: 400px;}

#contact-form label {
	clear: left;
	width: 120px;
	text-align: right;
	padding-right: 5px;
}

#contact-form label.required:before {
	content: "*";
	font-weight: bold;
	color: #e00;
}

/* footer */
#footer {
  background-color: #663399;
  color: #71dfff; 
  font-family:Arial, Candara, Tahoma, Verdana, Helvetica, sans-serif; 
  font-size:1.0em;
  font-weight: bold;  
  padding: 9px 30px;
  margin-bottom: 10px;
}
#footer a { color: #bfff00; }
#footer a:hover { text-decoration: none; }

#cv-photo { float: left; margin: 0 10px 10px 0; border: 1px solid #bebebe; }

#creation { float: left; width: 400px; }
  #creation a { padding: 2px 0; }  
  #creation-icon { background: url(../img/mino-pixel-icon.gif) right center no-repeat; padding-right: 14px !important; font-weight: bold; }
#copyright { float: left; width: 500px;  text-align: right; }


.success { text-align: center; font-weight: bold; color: #16890d; }
.failure { text-align: center; font-weight: bold; color: #890d0d; }

.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {
height:1%;
}
*+html .clearfix {
height:1%;
}
.clearfix {
display:block;
}
/* End hide from IE-mac */

/**************************
* Social Networking Tools
**************************/
#content {
  position:relative;
}

.social-icons {
  position:absolute;
  top:25px;
  right:20px;
  float: right;
  background-position: center;
}

.social-icons ul {
  list-style: none;
  display: inline;
  margin:0!important;
}

.social-icons li {
  display: inline;
  margin: 0 0 0 7px;
  position: relative;
}

.social-icons li:first-child {
  margin-left: 0;
}

.social-icons a {
  opacity: 1;
}

.social-icons a:hover {
  opacity: 0.2;
}

.social-icon-title-outer {
  margin-right: 10px;
  color: #666;
  position: absolute;
  bottom: 21px;
  left: -3.3em;
  width: 8em;
  padding-bottom: 6px;
  background: url() no-repeat bottom center;
  -moz-border-radius: 5px;
}

.social-icon-title-inner {
  text-align: center;
  padding: 0.25em;
  background-color: #f9f9f9;
  border-style: solid;
  border-width: 1px 1px 0 1px;
  border-color: #d5d5d5;
  line-height: 1.25;
}

.grad-box {
  padding: 10px 10px;
}

ul.grad-box {
  list-style: none;
}

.grad-box li {
  margin-bottom: 0.4em;
}

/*************
* RSS
*************/
.title-container {
  position:relative;
}

.rss-icon {
  float:left;
  width:auto;
  position:absolute;
  top:0px;
  left:0px;
  z-index:10;
}

.rss-info-wrapper {
  position:absolute;
  top:0;
  left:0;
  display:none;
}

.rss-info {
  top:-46px;
  position:absolute;
  width:140px;
  height:16px;
  padding:4px;
  background-color:#2670b8;
  color: #fff;
  border: 2px solid #074886;
  font-size: 10px;
  text-align: center;
  font-family: Tahoma, Verdama, Arial, Helvetica, sans-serif;
}

.rss-info-corner {
  position: absolute;
  top: -20px;
  left: 10px;
  background: url(../img/rss-info-corner.gif) no-repeat;
  width: 16px;
  height: 14px;
}
 {
-webkit-user-select: none;  /* Chrome all / Safari all */
-moz-user-select: none;     /* Firefox all */
-ms-user-select: none;      /* IE 10+ */
-o-user-select: none;
user-select: none;
}


